# setup 

#install extensions
for FILE in ls ext.vsix/*
do
    code-server --install-extension $FILE
done
code-server --install-extension ext.vsix/buenon.scratchpads-0.0.7.vsix

# pull useful projects
cd /config/workspace

git clone https://git.quodatum.duckdns.org/apb/vscode-basex.git
git clone https://git.quodatum.duckdns.org/apb/thedocks
git clone https://github.com/Quodatum/xqlint.git


